<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_15"
                    android:text="心动过缓提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_5"
                    android:paddingBottom="@dimen/dp_15"
                    android:text="心率低于50次/分钟时提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_12" />
            </LinearLayout>


            <com.suke.widget.SwitchButton
                android:id="@+id/mSwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="心率下限"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvUpValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_5"
                android:padding="@dimen/dp_15"
                android:text="50次/分钟"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="每日提醒次数上限"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvRemindTimes"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="5次"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="提醒间隔时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvRemindTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="60分钟"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_15"
            android:text="心动过缓说明"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_15"
            android:text="安静清醒状态下成年人每分钟心率低于50次/分钟称为心动过缓。于运动员、经常锻炼的人、老年人和正常睡眠状态可出现心动过缓，一些病理性因素如窦房结综合征、窦性停搏、窦房传导阻滞、房室传导阻滞等也可引起心动过缓，如心动过缓时伴有头晕、乏力、心悸、胸闷气短、晕厥、阿斯综合征发作等症状时，建议及时就医。"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

</LinearLayout>
